* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    word-break: break-word;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

img {
    vertical-align: top;
    outline-width: 0ch;
}

body {
    overflow-x: hidden;
}

@media screen and (min-width:996px) and (max-width:1150px) {
    .pcnav > li > a {
        padding: 0 10px !important;
        font-size: 14px !important;
    }
}

:root {
    --main-color: #012684;
    --main-color1: #ea5317;
    --main-color-white: #ffffff;
    --main-color-555: #555555;
    --main-color-999: #999999;
    --main-color-666: #666666;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-color-222: #222222;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    --main-linear: linear-gradient(90deg, #c2005f 0%, #f0600c 100%);
}

body {
    background-color: #f3f8fb;
}

@media only screen and (min-width: 996px) {
    .pcheader {
        max-width: 1650px;
        padding: 0 65px;
        margin: 0 auto;
    }

    .pchead {
        width: 100%;
        position: relative;
        margin: 0 auto;
        border-radius: 10px;
        background: #1c1c1c;
        padding-left: 25px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .pcsearch {
        position: absolute;
        width: 100%;
        background-color: #ebf0fa;
        padding: 20px;
        top: 100%;
        left: 0;
        display: none;
    }

    .pcsearchcon {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .pcsearchcon input {
            width: 700px;
            height: 35px;
            outline: none;
            border: none;
            padding-left: 15px;
            background-color: var(--main-color-white);
        }

        .pcsearchcon a {
            width: 170px;
            display: block;
            text-align: center;
            height: 35px;
            line-height: 35px;
            color: var(--main-color-white);
            background: var(--main-linear);
            font-size: 15px;
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }

    .searchdiv {
        width: 80px;
        height: 55px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        background-color: #878787;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .closessearch {
        position: absolute;
        right: 10px;
        cursor: pointer;
        top: 0px;
    }

    .pcnav {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 99;
    }

        .pcnav > li {
            position: relative;
            transition: var(--main-transition);
        }

            .pcnav > li > a {
                display: block;
                height: 55px;
                line-height: 55px;
                font-size: 18px;
                transition: var(--main-transition);
                color: var(--main-color-white);
                padding: 0 20px;
                font-weight: bold;
            }

    .pc_sec_nav {
        position: absolute;
        top: 100%;
        left: 0;
        width: 200px;
        background-color: var(--main-color-white);
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }

    .pc_sec_item a {
        color: var(--main-color-white);
        background-color: #1c1c1c;
        font-size: 14px;
        display: block;
        padding: 10px 20px;
        transition: var(--main-transition);
    }

    .pcnav > li > a:hover {
        color: var(--main-color-white);
        background-color: #878787;
    }

    .pc_sec_item a:hover {
        color: var(--main-color-white) !important;
        background-color: var(--main-color-blue) !important;
    }

    .pcnav li:hover .pc_sec_nav {
        opacity: 1 !important;
        visibility: visible !important;
    }

    .pc_sec_item:hover .pc_third_nav {
        opacity: 1 !important;
        visibility: visible !important;
    }

    .pc_sec_item:hover .second_a {
        background-color: var(--main-color-white) !important;
        color: var(--main-color-333) !important;
    }

    .pcnav li:hover {
        background-color: var(--main-color1) !important;
    }

        .pcnav li:hover .first_a {
            color: #fff;
        }

    .pc_sec_item:hover .second_a {
        color: var(--main-color) !important;
    }

    .third_a:hover {
        background-color: var(--main-color-white);
    }

    .pc_sec_item {
        position: relative;
    }

    .pc_third_nav {
        position: absolute;
        left: 100%;
        top: 0;
        z-index: 998;
        width: 200px;
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }

    .third_a {
        color: var(--main-color-fontColor);
        background-color: var(--main-color-white);
    }

    .logopc {
        max-width: 1650px;
        margin: 0 auto;
        padding: 20px 65px;
    }

    .ml_mb_head {
        display: none;
    }

    .ml_mb_nav {
        display: none;
    }

    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        background-color: var(--main-color);
        background-color: #eeeff2;
    }

    .copycon {
        text-align: center;
        max-width: 1200px;
        text-align: center;
        font-size: 14px;
        color: var(--main-color-666);
        margin: 0 auto;
    }

        .copycon a {
            font-size: 14px;
            color: var(--main-color-666);
        }

    .inside {
        width: 100%;
        padding: 50px 5%;
    }

        .inside p {
            font-size: 14px;
            color: var(--main-color-333);
        }

    .mainbody {
        max-width: 1650px;
        padding: 20px 65px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .main_left {
        width: 70%;
    }

    .main_right {
        width: 28%;
    }

    .left1_top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .tt_title {
        font-size: 22px;
        color: var(--main-color-222);
    }

    .left_tab {
        background-color: var(--main-color-white);
        padding: 0 35px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 50px;
    }

    .lefttab_item {
        cursor: pointer;
        height: 50px;
        margin: 0 20px;
        text-align: center;
        line-height: 50px;
        padding: 0 10px;
        color: var(--main-color-222);
        font-size: 15px;
        position: relative;
    }

        .lefttab_item::after {
            position: absolute;
            left: 0;
            transition: var(--main-transition);
            height: 3px;
            background-color: var(--main-color);
            content: '';
            bottom: 0;
            width: 0%;
        }

    .ac_tab {
        color: var(--main-color) !important;
    }

        .ac_tab.lefttab_item::after {
            width: 100% !important;
        }

    .left1fy {
        width: 100%;
        display: none;
    }

    .left1fycon {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .f1fyleft {
        width: 42%;
        height: 420px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        border-radius: 5px;
    }

        .f1fyleft:hover img {
            transform: scale(1.1);
        }

        .f1fyleft img {
            width: 100%;
            transition: var(--main-transition);
            height: 100%;
            border-radius: 5px;
            object-fit: cover;
        }

    .f1pos {
        position: absolute;
        border-radius: 5px;
        width: 100%;
        padding: 15px;
        padding-bottom: 30px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        left: 0;
        top: 0;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 44.79%, rgba(0, 0, 0, 0.35) 63.54%, #000000 100%);
    }

    .left1tag {
        width: 70px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        border-radius: 4px;
        font-size: 14px;
        margin-bottom: 20px;
        display: block;
        color: var(--main-color-white);
        background-color: var(--main-color1);
    }

    .f1pos strong {
        color: var(--main-color-white);
        font-size: 22px;
        margin-bottom: 20px;
    }

    .left1info {
        display: flex;
    }

    .left1infoitem {
        color: var(--main-color-white) !important;
        margin-right: 15px;
        font-size: 16px;
    }

        .left1infoitem i {
            color: var(--main-color1);
            font-size: 22px;
            margin-right: 5px;
        }

    .f1fyright {
        width: 55%;
    }

    .f1fyright_item {
        padding: 15px;
        display: flex;
        align-items: center;
        margin-bottom: 15px;
        cursor: pointer;
        border-radius: 5px;
        background-color: var(--main-color-white);
    }

        .f1fyright_item:hover img {
            transform: scale(1.1);
        }

    .f1fyi_left {
        width: 133px;
        border-radius: 5px;
        height: 100px;
        overflow: hidden;
    }

        .f1fyi_left img {
            width: 100%;
            border-radius: 5px;
            height: 100%;
            transition: var(--main-transition);
        }

    .f1fyi_right {
        width: calc(100% - 133px);
        padding-left: 20px;
    }

        .f1fyi_right p {
            font-size: 16px;
            color: var(--main-color-333);
            margin-bottom: 15px;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

    .f1fyright_item:hover p {
        color: var(--main-color);
    }

    .f1fyi_right span {
        font-size: 14px;
        color: var(--main-color-666);
        font-size: 14px;
    }

    .left2 {
        width: 100%;
        margin-top: 30px;
    }

    .left2box {
        margin-top: 25px;
    }

    .left2item {
        padding: 20px;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        justify-content: space-between;
        background-color: var(--main-color-white);
    }

        .left2item:hover img {
            transform: scale(1.1);
        }

    .left2item_left {
        width: 23%;
    }

        .left2item_left a {
            display: block;
            overflow: hidden;
        }

            .left2item_left a img {
                width: 100%;
                transition: var(--main-transition);
            }

    .left2item_right {
        width: 75%;
    }

        .left2item_right P {
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            font-size: 20px;
            color: var(--main-color-333);
            margin-bottom: 15px;
        }

        .left2item_right span {
            width: 100%;
            line-height: 25px;
            margin-bottom: 30px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            color: var(--main-color-666);
            font-size: 14px;
        }

    .left2action {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .left2info {
        display: flex;
        align-items: center;
    }

    .left2infoitem {
        margin-right: 15px;
        font-size: 14px;
        color: var(--main-color-555);
    }

        .left2infoitem i {
            color: var(--main-color-555);
            margin-right: 10px;
        }

    .left2action a {
        width: 120px;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
        color: var(--main-color-white);
        font-weight: bold;
        text-align: center;
        border-radius: 4px;
        background: #1d1d1d;
        display: block;
    }

    .left3 {
        width: 100%;
        margin-top: 30px;
    }

        .left3 ul {
            margin-top: 25px;
            display: flex;
            flex-wrap: wrap;
        }

            .left3 ul li {
                width: calc((100% - 100px) / 5);
                margin-right: 25px;
                margin-bottom: 25px;
                background-color: var(--main-color-white);
                height: 45px;
                line-height: 45px;
                text-align: center;
                transition: var(--main-transition);
            }

                .left3 ul li a {
                    color: var(--main-color-555);
                    font-size: 15px;
                }

                .left3 ul li:hover {
                    box-shadow: var(--main-shadow);
                }

                .left3 ul li:nth-child(5n) {
                    margin-right: 0;
                }
    /* right */
    .right1 {
        width: 100%;
        padding: 30px;
        background-color: var(--main-color-white);
    }

        .right1 img {
            width: 100%;
        }

    .right2 {
        margin-top: 15px;
        padding: 15px;
        background-color: var(--main-color-white);
    }

    .right2box {
        margin-top: 20px;
    }

    .right2item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 20px;
    }

    .right2_left {
        width: 100%;
        position: relative;
        height: 90px;
    }

        .right2_left a {
            display: block;
            overflow: hidden;
        }

            .right2_left a img {
                width: 100%;
                height: 90px;
                object-fit: cover;
                transition: var(--main-transition);
            }

    .right2_right {
        width: calc(100% - 120px);
        padding-left: 15px;
    }

        .right2_right a {
            font-size: 15px;
            color: var(--main-color-333);
            display: block;
            margin-bottom: 20px;
        }

        .right2_right .star i {
            color: var(--main-color1);
        }

    .rank {
        position: absolute;
        width: 20px;
        height: 17px;
        text-align: center;
        left: 0;
        top: 0;
        line-height: 17px;
        color: var(--main-color-white);
        font-size: 12px;
        background: rgba(0, 0, 0, .2);
    }

    .right2item:nth-child(1) .rank {
        background-color: #f95456;
    }

    .right2item:nth-child(2) .rank {
        background-color: #f6a625;
    }

    .right2item:nth-child(3) .rank {
        background-color: #4385f4;
    }

    .right3 ul {
        margin-top: 15px;
    }

        .right3 ul li {
            display: flex;
            align-items: center;
            margin-bottom: 15px;
            justify-content: space-between;
        }

            .right3 ul li a {
                display: block;
                width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                font-size: 15px;
                color: var(--main-color-333);
                width: 90%;
            }

                .right3 ul li a:hover {
                    color: var(--main-color);
                }

    .right3 span {
        width: 8%;
        color: var(--main-color-666);
        text-align: right;
        font-size: 14px;
    }

    .right3 {
        padding: 15px;
        margin-top: 15px;
        background-color: var(--main-color-white);
    }

        .right3 li:nth-child(1) span {
            color: #f95456;
            font-weight: bold;
        }

        .right3 li:nth-child(2) span {
            color: #f6a625;
            font-weight: bold;
        }

        .right3 li:nth-child(3) span {
            color: #4385f4;
            font-weight: bold;
        }

    .right4 {
        padding: 15px;
        margin-top: 15px;
        background-color: var(--main-color-white);
    }

        .right4 ul {
            display: flex;
            margin-top: 20px;
            flex-wrap: wrap;
        }

            .right4 ul li a {
                display: inline-block;
                transition: var(--main-transition);
                padding: 5px 10px;
                color: var(--main-color-333);
                font-size: 14px;
                border-radius: 5px;
                margin-right: 10px;
            }

                .right4 ul li a:hover {
                    background-color: var(--main-color) !important;
                    color: var(--main-color-white) !important;
                }

    .foot {
        width: 100%;
        padding: 40px 0;
        background-color: var(--main-color-white);
    }

    .footer {
        width: 80%;
        margin: 0 auto;
    }

    .foot1 {
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .foot1 span {
            color: var(--main-color-555);
            margin: 0 5px;
            font-size: 14px;
        }

        .foot1 a {
            color: var(--main-color-666);
            font-size: 14px;
        }

    .footer2 {
        margin-top: 20px;
    }

        .footer2 ul {
            display: flex;
            align-items: center;
            justify-content: center;
        }

            .footer2 ul li {
                margin: 0 10px;
            }

                .footer2 ul li img {
                    width: 120px;
                }

                .footer2 ul li p {
                    text-align: center;
                    font-size: 14px;
                    margin-top: 10px;
                    color: var(--main-color-555);
                }

    .mbsearch {
        display: none;
    }

    .loca {
        padding: 15px;
        background-color: var(--main-color-white);
        margin: 20px auto;
        display: flex;
        align-items: center;
    }

    .innerbody {
        padding-top: 0 !important;
    }

    .loca img {
        width: 25px;
    }

    .loca span {
        color: var(--main-color-555);
        font-size: 14px;
        margin: 0 10px;
    }

    .loca a {
        color: var(--main-color-555);
        font-size: 14px;
    }

    .inisde {
        background-color: var(--main-color-white);
        padding: 20px;
    }

        .inisde p {
            font-size: 15px;
            color: var(--main-color-333);
        }
}

@media only screen and (max-width: 996px) {
    .inisde {
        background-color: var(--main-color-white);
        padding: 15px;
    }

        .inisde p {
            font-size: 14px;
            color: var(--main-color-333);
        }

    .loca {
        padding: 10px;
        background-color: var(--main-color-white);
        margin: 10px auto;
        display: flex;
        align-items: center;
    }

    .innerbody {
        padding-top: 0 !important;
    }

    .loca img {
        width: 25px;
    }

    .loca span {
        color: var(--main-color-555);
        font-size: 14px;
        margin: 0 10px;
    }

    .loca a {
        color: var(--main-color-555);
        font-size: 14px;
    }

    .mr {
        display: flex;
        align-items: center;
    }

        .mr .msou {
            color: var(--main-color-666);
            font-size: 20px !important;
            margin-right: 20px;
        }

    .pcsearch {
        display: none;
    }

    .mbsearch {
        display: none;
        position: fixed;
        top: 60px;
        z-index: 99;
        padding: 15px;
        width: 100%;
        background-color: var(--main-color-white);
        left: 0;
    }

    .mbsearchcon {
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .mbsearchcon input {
            width: 85%;
            height: 30px;
            border: 1px solid #efefef;
            padding-left: 15px;
            outline: none;
            background-color: var(--main-color-white);
        }

        .mbsearchcon a {
            width: 15%;
            height: 30px;
            color: var(--main-color-white);
            font-size: 14px;
            line-height: 30px;
            text-align: center;
            display: block;
            background: var(--main-linear);
        }

    .foot {
        width: 100%;
        padding: 30px 15px;
        background-color: var(--main-color-white);
    }

    .footer {
        margin: 0 auto;
    }

    .foot1 {
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .foot1 span {
            color: var(--main-color-555);
            margin: 0 5px;
            font-size: 14px;
        }

        .foot1 a {
            color: var(--main-color-666);
            font-size: 14px;
        }

    .footer2 {
        margin-top: 20px;
    }

        .footer2 ul {
            display: flex;
            align-items: center;
            justify-content: center;
        }

            .footer2 ul li {
                margin: 0 10px;
            }

                .footer2 ul li img {
                    width: 120px;
                }

                .footer2 ul li p {
                    text-align: center;
                    font-size: 14px;
                    margin-top: 10px;
                    color: var(--main-color-555);
                }

    .mainbody {
        width: 100%;
        padding: 30px 15px;
        margin: 0 auto;
        display: flex;
        margin-top: 70px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .main_left {
        width: 100%;
        margin-bottom: 20px;
    }

    .main_right {
        width: 100%;
        display: none;
    }

    .left1_top {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }

    .tt_title {
        font-size: 22px;
        width: 100%;
        color: var(--main-color-222);
    }

    .left_tab {
        margin-top: 15px;
        background-color: var(--main-color-white);
        padding: 0 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 50px;
    }

    .lefttab_item {
        cursor: pointer;
        height: 35px;
        margin: 0 10px;
        text-align: center;
        line-height: 35px;
        padding: 0 5px;
        color: var(--main-color-222);
        font-size: 14px;
        position: relative;
    }

        .lefttab_item::after {
            position: absolute;
            left: 0;
            transition: var(--main-transition);
            height: 3px;
            background-color: var(--main-color);
            content: '';
            bottom: 0;
            width: 0%;
        }

    .ac_tab {
        color: var(--main-color) !important;
    }

        .ac_tab.lefttab_item::after {
            width: 100% !important;
        }

    .left1fy {
        width: 100%;
        display: none;
    }

    .left1fycon {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .f1fyleft {
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        border-radius: 5px;
    }

        .f1fyleft img {
            width: 100%;
            border-radius: 5px;
            object-fit: cover;
        }

    .f1pos {
        position: absolute;
        border-radius: 5px;
        width: 100%;
        padding: 15px;
        padding-bottom: 30px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        left: 0;
        top: 0;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 44.79%, rgba(0, 0, 0, 0.35) 63.54%, #000000 100%);
    }

    .left1tag {
        width: 70px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        border-radius: 4px;
        font-size: 14px;
        margin-bottom: 20px;
        display: block;
        color: var(--main-color-white);
        background-color: var(--main-color1);
    }

    .f1pos strong {
        color: var(--main-color-white);
        font-size: 18px;
        margin-bottom: 15px;
    }

    .left1info {
        display: flex;
    }

    .left1infoitem {
        color: var(--main-color-white) !important;
        margin-right: 10px;
        font-size: 14px;
    }

        .left1infoitem i {
            color: var(--main-color1);
            font-size: 16px;
            margin-right: 5px;
        }

    .f1fyright {
        width: 100%;
        margin-top: 20px;
    }

    .f1fyright_item {
        padding: 10px;
        display: flex;
        align-items: center;
        margin-bottom: 15px;
        cursor: pointer;
        border-radius: 5px;
        background-color: var(--main-color-white);
    }

    .f1fyi_left {
        width: 120px;
        border-radius: 5px;
        overflow: hidden;
    }

        .f1fyi_left img {
            width: 100%;
            border-radius: 5px;
            height: 100%;
            transition: var(--main-transition);
        }

    .f1fyi_right {
        width: calc(100% - 120px);
        padding-left: 10px;
    }

        .f1fyi_right p {
            font-size: 14px;
            color: var(--main-color-333);
            margin-bottom: 10px;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

        .f1fyi_right span {
            font-size: 14px;
            color: var(--main-color-666);
        }

    .left2 {
        width: 100%;
        margin-top: 15px;
    }

    .left2box {
        margin-top: 25px;
    }

    .left2item {
        padding: 10px;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        justify-content: space-between;
        background-color: var(--main-color-white);
    }

    .left2item_left {
        width: 100%;
        margin-bottom: 10px;
    }

        .left2item_left a {
            display: block;
            overflow: hidden;
        }

            .left2item_left a img {
                width: 100%;
                transition: var(--main-transition);
            }

    .left2item_right {
        width: 100%;
    }

        .left2item_right P {
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            font-size: 15px;
            color: var(--main-color-333);
            margin-bottom: 10px;
        }

        .left2item_right span {
            width: 100%;
            line-height: 25px;
            margin-bottom: 10px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            color: var(--main-color-666);
            font-size: 13px;
        }

    .left2action {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .left2info {
        display: flex;
        align-items: center;
    }

    .left2infoitem {
        margin-right: 15px;
        font-size: 14px;
        color: var(--main-color-555);
    }

        .left2infoitem i {
            color: var(--main-color-555);
            margin-right: 10px;
        }

    .left2action a {
        width: 100px;
        height: 30px;
        line-height: 30px;
        font-size: 13px;
        color: var(--main-color-white);
        font-weight: bold;
        text-align: center;
        border-radius: 4px;
        background: var(--main-linear);
        display: block;
    }

    .left3 {
        width: 100%;
        margin-top: 10px;
    }

        .left3 ul {
            margin-top: 10px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

            .left3 ul li {
                width: 48%;
                margin-bottom: 15px;
                background-color: var(--main-color-white);
                height: 45px;
                line-height: 45px;
                text-align: center;
                transition: var(--main-transition);
            }

                .left3 ul li a {
                    color: var(--main-color-555);
                    font-size: 15px;
                }

                .left3 ul li:hover {
                    box-shadow: var(--main-shadow);
                }

                .left3 ul li:nth-child(5n) {
                    margin-right: 0;
                }

    .logopc {
        display: none;
    }

    html {
        overflow-x: hidden;
    }

    .inside {
        padding: 30px 15px;
        padding-top: 10px;
        margin: 0 auto;
    }

        .inside p {
            font-size: 14px;
            color: var(--main-color-333);
        }

    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        background-color: var(--main-color);
        margin-bottom: 60px;
    }

    .copycon {
        text-align: center;
        text-align: center;
        font-size: 13px;
        color: var(--main-color-white);
        margin: 0 auto;
    }

        .copycon a {
            font-size: 13px;
            color: var(--main-color-white);
        }

    .pchead {
        display: none;
    }

    .pcnav {
        display: none;
    }

    .ml_mb_arrowChange {
        transform: rotate(90deg);
    }

    .ml_mbnav_3 {
        display: none;
    }

    .ml_mbnav_3_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #efefef;
    }

        .ml_mbnav_3_item > a {
            display: block;
            width: 100%;
            height: 40px;
            line-height: 40px;
            color: var(--main-color-666);
            font-size: 14px;
            padding-left: 35px;
        }

    .ml_mb_nav i {
        font-size: 22px !important;
        transition: var(--main-transition);
    }

    .ml_mbnav_2_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #e3e3e3;
    }

        .ml_mbnav_2_item > a {
            display: block;
            height: 40px;
            width: 100%;
            line-height: 40px;
            color: var(--main-color-666);
            font-size: 14px;
            padding-left: 20px;
        }

    .ml_mbnav_2 {
        display: none;
    }

    .ml_mbnav_1_item > a {
        display: block;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-666);
        font-size: 14px;
        width: 100%;
    }

    .ml_mbnav_1_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
    }

    .ml_mb_nav {
        width: 100%;
        height: calc(100% - 60px);
        position: fixed;
        top: 60px;
        right: -100%;
        background-color: var(--main-color-white);
        z-index: 100;
        border-top: 1px solid #ccc;
        overflow: scroll;
        padding: 20px 0;
        transition: var(--main-transition);
    }

    .mb_navShow {
        right: 0 !important;
    }

    .hb_fadeout {
        opacity: 0 !important;
    }

    .change2 {
        transform: translateY(-10px) rotate(-45deg);
    }

    .change1 {
        transform: translateY(10px) rotate(45deg);
    }

    .hb span {
        display: block;
        width: 30px;
        height: 1px;
        background-color: var(--main-color-333);
        transition: var(--main-transition);
    }

    .hb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 20px;
        flex-direction: column;
    }

    .ml_mb_logo img {
        height: 50px;
    }

    .ml_mb_head {
        display: flex;
        height: 60px;
        padding: 0 20px;
        background-color: var(--main-color-white);
        position: fixed;
        top: 0;
        left: 0;
        align-items: center;
        justify-content: space-between;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        width: 100%;
        z-index: 99999;
    }

    .ml_pcheader {
        display: none;
    }
}
